読者です 読者をやめる 読者になる 読者になる

ゲンゾウ用ポストイット

Java、Groovy、Linux関連の備忘録

Gradleでのプラグイン使用のための記述が変更された

Gradle 0.9 から、build.gradleに記述するプラグイン使用のための設定形式が変更されている。

0.9より前のバージョン

usePlugin("groovy")
usePlugin("war")

0.9から

apply plugin: "groovy"
apply plugin: "war"